/*
 * Theme Name:  Authentic Child
 * Theme URI:   https://codesupply.co/themes/authentic/
 * Description: Authentic Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    authentic
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

/* Image and text */
.border-image {
  outline: 3px solid white;
  outline-offset: -15px;
}

.border-image:hover img {
  outline: 3px solid white;
  outline-offset: -15px;
	opacity: 0.5;
}

.home-text-overlay {
  position: relative;
  top: -50%;
}

.home-text-overlay a {
  text-decoration: none;
  color: #fff!important;
}

.home-text-overlay a:hover {
  text-decoration: underline;
}


/* Old Styles Transferred */
.full-width-img-vid {
	    margin-top: 1em;
	  	width: 100vw;
	  	position: relative;
	  	left: calc(-50vw + 50%);
  }

.full-width-img-vid img {
	  	width: 100%;
  }

.full-width-img-vid video {
	  	width: 100%;
  }

.left-side {
  		float: left;
	  	width: 100%;
		margin-top: 1em!important;
  }

.right-side {
  		float: right;
	  	width: 100%;
		margin-top: 1em!important;
  }
  
.left-side-full {
    	float: left;
  	  	width: 50%;
		margin-top: 1em;
    }

.right-side-full {
    	float: right;
  	  	width: 50%;
		margin-top: 1em;
    }

.img100 {
		  	width: 100%;
			margin-top: 1em;
	  }

.clearfix {
  		clear: both;
  }
  
  /* Non-Mobile Specific */

@media only screen and (min-width: 768px) {
    .left-side {
      	    float: left;
    	  	width: 48%;
    		margin-top: 1em!important;
      }

    .right-side {
      		float: right;
    	  	width: 48%;
    		margin-top: 1em!important;
      }	
}